Vai al contenuto principale
GET
/
projects
/
{projectId}
/
exports
List project exports
curl --request GET \
  --url https://api.youka.io/api/v1/projects/{projectId}/exports \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": "<string>",
    "status": "created",
    "createdAt": "<string>",
    "updatedAt": "<string>",
    "fileId": "<string>",
    "fileKey": "<string>",
    "fileSize": 123,
    "resolution": "<string>",
    "quality": "<string>",
    "transparent": true
  }
]

Autorizzazioni

Authorization
string
header
obbligatorio

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Parametri del percorso

projectId
string
obbligatorio

Parametri della query

page
integer
predefinito:1
Intervallo richiesto: x >= 1
pageSize
integer
predefinito:100
Intervallo richiesto: 1 <= x <= 100

Risposta

200 - application/json

Project export list

id
string
obbligatorio
status
enum<string>
obbligatorio
Opzioni disponibili:
created,
queued,
in-progress,
completed,
failed,
cancelled,
timed-out,
finalized
createdAt
string
obbligatorio
updatedAt
string
obbligatorio
fileId
string | null
fileKey
string | null
fileSize
number | null
resolution
string
quality
string
transparent
boolean